@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:700px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
 background-color:  transparent; 
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
 background-image:none; 
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1003 > div { margin:0 auto; max-width:700px; }
#bk1003 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1005 { background-color:#C5C3C3; }
#bk1005 > div { margin:0 auto; max-width:100%; }
#bk1005 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1011 > div { margin:0 auto; max-width:100%; }
#bk1006 > div { margin:0 auto; max-width:100%; }
#bk1006 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1007 > div { margin:0 auto; max-width:100%; }
#bk1007 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1008 > div { margin:0 auto; max-width:100%; }
#bk1008 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk1003.b-plain > .column,#bk1003.b-plain > .g-column,#bk1003.b-both_diff > .column,#bk1003.b-both_diff > .g-column,#bk1003.b-headlines > .column,#bk1003.b-headlines > .g-column,#bk1003.b-album > .column,#bk1003.b-album > .g-column,#bk1003.b-tab > .column,#bk1003.b-tab > .g-column,#bk1003.b-accordion > .column,#bk1003.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1003 > div { padding: 15px; }
		#bk1248.b-plain > .column,#bk1248.b-plain > .g-column,#bk1248.b-both_diff > .column,#bk1248.b-both_diff > .g-column,#bk1248.b-headlines > .column,#bk1248.b-headlines > .g-column,#bk1248.b-album > .column,#bk1248.b-album > .g-column,#bk1248.b-tab > .column,#bk1248.b-tab > .g-column,#bk1248.b-accordion > .column,#bk1248.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1005.b-plain > .column,#bk1005.b-plain > .g-column,#bk1005.b-both_diff > .column,#bk1005.b-both_diff > .g-column,#bk1005.b-headlines > .column,#bk1005.b-headlines > .g-column,#bk1005.b-album > .column,#bk1005.b-album > .g-column,#bk1005.b-tab > .column,#bk1005.b-tab > .g-column,#bk1005.b-accordion > .column,#bk1005.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1005 > div { padding: 15px; }
		#bk1009.b-plain > .column,#bk1009.b-plain > .g-column,#bk1009.b-both_diff > .column,#bk1009.b-both_diff > .g-column,#bk1009.b-headlines > .column,#bk1009.b-headlines > .g-column,#bk1009.b-album > .column,#bk1009.b-album > .g-column,#bk1009.b-tab > .column,#bk1009.b-tab > .g-column,#bk1009.b-accordion > .column,#bk1009.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1010.b-plain > .column,#bk1010.b-plain > .g-column,#bk1010.b-both_diff > .column,#bk1010.b-both_diff > .g-column,#bk1010.b-headlines > .column,#bk1010.b-headlines > .g-column,#bk1010.b-album > .column,#bk1010.b-album > .g-column,#bk1010.b-tab > .column,#bk1010.b-tab > .g-column,#bk1010.b-accordion > .column,#bk1010.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1011.b-plain > .column,#bk1011.b-plain > .g-column,#bk1011.b-both_diff > .column,#bk1011.b-both_diff > .g-column,#bk1011.b-headlines > .column,#bk1011.b-headlines > .g-column,#bk1011.b-album > .column,#bk1011.b-album > .g-column,#bk1011.b-tab > .column,#bk1011.b-tab > .g-column,#bk1011.b-accordion > .column,#bk1011.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1006.b-plain > .column,#bk1006.b-plain > .g-column,#bk1006.b-both_diff > .column,#bk1006.b-both_diff > .g-column,#bk1006.b-headlines > .column,#bk1006.b-headlines > .g-column,#bk1006.b-album > .column,#bk1006.b-album > .g-column,#bk1006.b-tab > .column,#bk1006.b-tab > .g-column,#bk1006.b-accordion > .column,#bk1006.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1006 > div { padding: 15px; }
		#bk1007.b-plain > .column,#bk1007.b-plain > .g-column,#bk1007.b-both_diff > .column,#bk1007.b-both_diff > .g-column,#bk1007.b-headlines > .column,#bk1007.b-headlines > .g-column,#bk1007.b-album > .column,#bk1007.b-album > .g-column,#bk1007.b-tab > .column,#bk1007.b-tab > .g-column,#bk1007.b-accordion > .column,#bk1007.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1007 > div { padding: 15px; }
		#bk1008.b-plain > .column,#bk1008.b-plain > .g-column,#bk1008.b-both_diff > .column,#bk1008.b-both_diff > .g-column,#bk1008.b-headlines > .column,#bk1008.b-headlines > .g-column,#bk1008.b-album > .column,#bk1008.b-album > .g-column,#bk1008.b-tab > .column,#bk1008.b-tab > .g-column,#bk1008.b-accordion > .column,#bk1008.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1008 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
